Subject: RE: [lojban] A defense of dead horse beating

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 06 Jul 2000 19:12:22 PDT

la and cusku di'e
>Jorge:
> > As an example, I
> > still haven't been able to figure out a comfortable way
> > of saying "even", as in "even the cat wants to go".
>
>How random is that example?

I don't know, I think it and "already" are the ones I
have had most difficulty with, and they are indeed very
much related. What do you think of {ji'acai}, an extreme
"also", for "even"?

>If pc is going to make a RECORD of this, may I remind the
>community of my formulation:
>
> lo broda = da poi broda
> le broda = ko'a voi broda
>
>I think this neatly encapsulates the facts and could save
>a deal of exposition.

Yes, it is a nice encapsulation..

>There are no gadri for "da voi" or "ko'a poi", but they
>complete the paradigm.

But they are simple enough to get:

su'o le broda = da voi broda
ro lo broda = ko'a poi broda

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com